@charset "utf-8";

/* reset css in all browsers start */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

/* Schriften */

/* Allgemeines */

/* Fallback für ältere Browser */
main,header,nav,section,article,aside,footer {
	display: block;	
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a {
	color: #4baa2d;
	text-decoration: none;	
}


body {
	color: #444444;
	margin: 0;
	paddding: 0;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	line-height: 1.6em;
}


sup,sub {
	font-size: 0.5em;	
}

header.h1.cont {
	padding: 30px 0 0 0;
}
header.h1.cont h1, h1 {
	margin: 0;	
}


header.h1.icon {
	position: absolute;
	left: 15px;
	top: -180px;	
	width: 150px;
	height: 150px;
	z-index: 999;		
	background: #62BB46;
	padding-top: 37px;
}


header.h1.icon h1 {
	color: white;
	text-align: center;
	font-weight: 300;
	font-size: 1.1em;
}

.container h1 {
	margin-bottom: 20px;	
}


h1,
h2, 
.teaser-box h1,
.textpic-top .teaser-box h4,
#start .csc-default header h3 {
	color: #000;
	font-size: 1.3em;
	font-weight: 600;
	margin-bottom: 5px;
	text-align: left;	
	line-height: 1.5em;
	margin-top: 5px;
}


h1 {
	font-size: 2em;	
	margin-top: 0;
}

h2 {
	color: #666;
	font-size: 1.35em;
	line-height: 1.5em;
	margin-bottom: 10px;
}


h4 {
	font-size: 1em;		
	font-weight: 400;
	margin-bottom: 4px;
}

.textpic-top .teaser-box h4 {
	margin: 0 0 5px 0;	
}


h3,
.teaser-box h2 {
	font-size: 1.2307em;
	font-weight: 600;
	margin-bottom: 8px;	
}

h3 {
	margin-bottom: 13px;	
}

.teaser-box h2,
.teaser h4 {
	font-size: 1.1907em;
	font-weight: 500;
	margin-bottom: 5px;		
}




.h3.cont {
	margin-top: 30px;	
}

h1 a,h2 a,h3 a,h4 a,.teaser-box h2 {
	color: inherit;	
}


.clear {
	height: 0px;
	font-size: 0;
	clear: both;	
}

.button {
	display: inline-inline;	
}

.button a {
	display: inline-block;
	background: #4baa2d;	
	padding: 2px 5px;
	color: #FFF;
}

.backlink {
	border-top: 1px solid #f0f0f0;
	margin-top: -1px;	
	padding-top: 10px;
}

.backlink a {
	color: #444;	
	font-weight: 700;
	background: url(../images/icons/backlink.png) left center no-repeat;
	padding-left: 28px;
	line-height: 25px;
	display: block;
}

#main {
	position: relative;
	z-index: 870;	
}

#main .container {
	position: relative;
}

#main .csc-default.default {
	padding: 30px 0;	
}

#main #slider .csc-default {
	padding: 0;	
}



#main .csc-default .csc-default.default {
	padding: 0;	
}

.csc-default.grey {
	background: #F0F0F0;
	padding: 30px 0;	
}



 .csc-default.green {
	background: #62BB46;	
	color: #FFF;
	padding: 15px;
	min-height: 215px;
}
#start .csc-default.green header h3 {
	color: #FFF;
}

.columns-3 .csc-default,
.col-1.content {
	position: relative;
	min-height: 215px;	
}


.columns-3 .csc-default .csc-default {
	min-height: 0;	
}


#main .columns-3 .col-1 .csc-default {
	padding-top: 15px;
	padding-bottom: 15px;	
}


#start .columns-4 h4{
	text-align: center;	
	font-weight: 600;
	margin: 0 0 12px 0;	
}
#start .columns-4 .c1,
#start .columns-4 .c2,
#start .columns-4 .c3,
#start .columns-4 .c4{
	text-align: center;	
}


#start .columns-4 .c3 a {
	padding-top: 8px;	
}


#start .columns-4 .col-1.c4 img{
	/*width: 114px !important;*/
	height: auto;
	margin: 0 auto 10px auto;
}
#start .columns-4 .col-1.c4 div {
	/*width: 180px;*/
	margin: 0 auto;	
}

#start .weather {
	width: 114px;
}
#start .weather img {
	width: 114px !important;
	height: auto;
	margin: 0 auto 10px auto;
}



#start .columns-4 .col-1.c4 div a {
	display: inline;
	text-align: center;	
}
#start .columns-4 .col-1.c4 div a.logo {
	display: block;
	text-align: center;	
}
.more {
	position: absolute;	
	background: url(../images/icons/circle-arrows.png) -195px 0;	
	width: 39px;
	height: 39px;
	bottom: 15px;
	right: 15px;
	font-size: 0;
	cursor: pointer;
}
.green .more {
	background-position: -117px 0;		
}

.more a {
	display: block;	
}




#main .csc-default.breadcrumb-wrap {
	height: 40px;
	padding: 0;
	line-height: 40px;
	border-bottom: 1px solid #E5E5E5;
}

#main .csc-default.grey-white {
	background: url(../images/bg/grey-white.png) top center repeat-y;	
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 0px;
	padding: 0;
}

/* Bild neben Text links und rechts */


.csc-default .csc-textpic-intext-right-nowrap .csc-textpic-text, 
.csc-default div.csc-textpic-intext-right .csc-textpic-imagewrap,
.csc-default div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {	
	width: 50%;	
	margin: 0;	
	padding: 30px 15px;
	float: right;
}

.csc-default .csc-textpic-intext-left-nowrap .csc-textpic-text,
.csc-default div.csc-textpic-intext-left .csc-textpic-imagewrap,
.csc-default div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
	width: 50%;	
	margin: 0;	
	padding: 30px 15px;
	float: left;	
}

.csc-default .csc-textpic-intext-right-nowrap,
.csc-default .csc-textpic-intext-left-nowrap {
	margin: 0 -15px;
	width: inherit;
	overflow:auto;
}

div.csc-textpic .csc-textpic-imagewrap figure, 
div.csc-textpic figure.csc-textpic-imagewrap,
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	display: block;	
	margin: 0;
}

.csc-default div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap .csc-textpic-imagefigure,
.csc-default div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap img,
.csc-default div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap .csc-textpic-imagefigure,
.csc-default div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;	
}

.csc-default div.csc-textpic-intext-right-nowrap figcaption.csc-textpic-caption,
.csc-default div.csc-textpic-intext-left-nowrap figcaption.csc-textpic-caption,
figcaption.csc-textpic-caption {
	display: block;
	margin: 8px 0 0 0;	
	font-style: italic;
}

/* Bild überm Text */

.csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-imagewrap .csc-textpic-imagerow {
	margin-bottom: 20px;	
}

.csc-textpic-below .csc-textpic-text{
		margin-bottom: 20px;
}




/* Tabellen */

table.tabelle {
	border-spacing: 0;
}

table.tabelle tr td {
	background-color: #fff;	
	padding: 4px 10px;
	vertical-align: top;
}

table.tabelle tr.dunkle-zeile td {
	background-color: #F0F0F0;	
}
table.tabelle tr.kopf td {
	font-weight: bold;
}


table.tabelle tr td.wert {
	text-align: right;	
}

#top {
	width: 100%;
	height: 100px;	
	margin-top: 23px;
	min-height: 100px;	
	position: relative;
	z-index: 899;
	background: url(../images/bg/top.png) no-repeat center 59px;
}

#top .container {
	height: inherit;
}

#top .container .relative {
	top: 0;
	padding: 0;
	height: 40px;
	width: inherit;
	position: relative;
}

#logo {
	float: left;
	margin: 0;
}

#logo figure {
	margin: 0;	
}

#search {
	/* von Marco Bischof
	border-right: 1px solid #C1C1C1;
	border-left: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;	
	*/
	border: 1px solid #C1C1C1;	
	margin: 0 20px 0 0px;
	padding: 0 0px 0 0;
	height: 22px;
	width: 150px;
	float: right;
}

#start .breadcrumb-wrap {
	display: none;	
}

#breadcrumb {
	float: right;
	font-size: 0.95em;	
	color: #000;
	margin: 0 0 0 0;
}

#breadcrumb a{
	color: #000;	
}






/* Hauptmenü */

#nav-toggle {
	display: none;	
}

#navigation-main {	
	clear: right;
	float: right;
	margin: 35px 20px 0 0;
}


#navigation-main ul li  {
	padding: 0;
	background: 0;
	display: inline-block;
	margin: 0 0 0 30px;
	position: relative;
}
#navigation-main ul li.meta {
	display: none;	
}

#navigation-main ul li a {
	text-transform: uppercase;
	font-weight: 600;	
	color: #000000;
	font-size: 1.1338em;
}
#navigation-main ul li.active a,
#navigation-main ul li:hover a {
	color: #62BB46;
}

#navigation-main ul li .more-nav {
	display: none;	
}


/* Submenü */

#navigation-main ul li ul li {
	display: block;
}




#navigation-main ul li ul {
	position:absolute;
	left: -15px;
	top: 20px;
	/*padding: 15px 30px 15px 15px;*/
	padding: 23px 0 0 0;
	display: none;
	background: none;
	width: auto;
	z-index: 899;
}

#navigation-main ul li.hover:hover ul {
	display: block;	
}

#navigation-main ul li ul li {
	padding: 0;
	margin: 0;
	background: url(../images/bg/subnav-bg.png) repeat-x;
	height: 32px;
	line-height: 32px;
}



#navigation-main ul li ul li a,
#navigation-main ul li.active ul li a,
#navigation-main ul li:hover ul li a {
	white-space: nowrap;
	font-size: 1.1em;	
	font-weight: 400;
	color: #000;
	text-transform:none;
	padding: 0 15px;
}
#navigation-main ul li.active ul li.active a ,
#navigation-main ul li:hover ul li:hover a{
	color: #62BB46;
}

#metanav {
	float: right;	
}
#metanav ul{
	margin: 0 20px 0 0;
	padding: 0;
}
#metanav li {
	display: inline-block;	
	background: none;
	padding: 0;
	margin: 0 0 0 20px;
}

#metanav li a {
	font-size: 0.9em;
	color: #999;	
}

#login-status {
	float: right;	
	margin-right: 10px;
}

#login-status .username {
	margin-right: 10px;	
}

/* Suchbox */

.tx-macinasearchbox-pi1 {
	
}

.tx-macinasearchbox-pi1 .search_input {
	float: left;
	border: none;	
	padding: 0 0 0 5px;
	-webkit-appearance: none;
	color: #999;
	width: 126px;
	margin: 0;
	height: 20px;
	line-height: 20px;
	-webkit-appearance: none;
}

.tx-macinasearchbox-pi1 .submit {
	float: right;
	width: 20px;
	height: 20px;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	background: url(../images/icons/search.png) no-repeat right;
	-webkit-appearance: none;
}


/* Slider */

#slider {
	position: relative;	
	background: #62BB46;


}


.slider-prev,
.slider-next {
	position: absolute;
	left: 30px;
	top: 50%;
	margin: -25px 0 0 0;
	width: 39px;
	height: 39px;
	background: url(../images/icons/circle-arrows.png) 0 0;	
	background-size: cover;
	cursor: pointer;
	z-index: 630;
	line-height: 0; /* FIXED */
}

.slider-next {
	position: absolute;
	left: auto;
	right: 30px;
	background: url(../images/icons/slider-arrows.png) -100% 0;	
	background-size: cover;
}


.slides-list {
	width: 100%;
	overflow: hidden;
}

.slides-list .slide {
	width: inherit;
	height: inherit;
	position: absolute;
	left: 0;
	top: 0;
}

.slides-list .slide:first-child {
	position: static;
}




.slides-list .slide img {
	width: 100%;
	display: block;
	height: auto;	
}



#slider .claim{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 299;
	width: 100%;
	height: 100%;
	text-align: right;
}
#slider .claim .container {
	height: 100%;	
}


#slider .claim .table {
	display: table;
	width: 100%;
	height: 100%;	
}
#slider .claim .cell {
	display: table-cell;
	height: 100%;	
	vertical-align: bottom;
	padding-bottom: 50px;
}

#start #slider .claim .cell {
	vertical-align: middle;	
	padding: 0;
}

#slider .claim .cell p {
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 10px 30px;	
	clear: both;
	text-transform: uppercase;
	font-size: 2.7230em;
	font-weight: 600;
	background: white;
}

#slider .claim .cell p.description {
	font-size: 1.5769em;
	font-weight: 400;
	padding: 5px 30px;	
}


/* Allgemeines */

.container {
	width: 1170px;
	padding: 0 15px;	
	margin: 0 auto;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}


/* Responsive */

.row {
	margin: 0 -15px 20px -15px;
}



.col-1,
.col-2,
.col-3,
.col-4 {
	float: left;
	padding: 0px 15px;
	margin: 0;
} 


.col-2 .col-2,
.col-2 .col-1 {
	padding: 0 15px;	
}

.col-2 .csc-default {
	margin-bottom: 30px;	
}
.col-2 .csc-default:last-child {
	margin-bottom: 0px;
}


.col-2 {
	/*border-right: 1px solid CCC;	*/
}

.col-1 img,
.col-2 img,
.col-3 img,
.col-4 img {
	width: 100%;
	height: auto;
}

.col-1 #agrarboersenfenster *, 
.col-1 #agrarboersenfenster *:before, 
.col-1 #agrarboersenfenster *:after {
	-webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing:content-box; 	
}




 .col-1 #agrarboersenfenster a {
		line-height: 1em; 
	}
	
	 .col-1 #agrarboersenfenster td {
		height: 15px;
		padding: 0;	 
	 }


 .col-1 #agrarboersenfenster > table {
		margin: 0 auto; 
	}

 .col-1 #agrarboersenfenster img {
	width: auto;
	height: auto;
	display: block;
	float: left;		 
}
.col-1 #agrarboersenfenster {
	text-align: center;	
}

 .col-1 #agrarboersenfenster {
		font-size: 0.9em; 
  }


.col-1 #agrarboersenfenster img#agrar_chart {
	display: block;		 
}
.boersenzeile td {
	text-align: left;
}


#main .col-1 .csc-default .container,
#main .col-2 .csc-default .container,
#main .col-3 .csc-default .container,
#main .col-4 .csc-default .container {
	position: static;
	width: 100%;
	padding: 0;
	margin: 0;
}



.col-1 {
	width: 25%;
	/*width: 273px;*/
}

.col-2 {
	width: 50%;
}

.col-3 {
	width: 75%;
}
.col-4 {
	width: 100%;
}

/* Verschachtelte */
.col-2 .col-1 {
	width: 50%;
}

.image-max 
{
	width: 100%;
	position: relative;
}

.image-max.col-3 {
	width: 75%;	
}


.image-max img {
	display:block;
	width: 100%;
	height: auto;
}

.image-max a {
	display: block;
}

.image-max .fade img{
	width: 100%;
}

.col-2 .col-1 .fade img,
.col-2 .col-1 .title-inner,
.col-2 .col-1 .title {
	width: 273px;	
}


/* Hauptinhalt */

main#main .row {
	margin-bottom: 20px;	
}

main#main .row:last-child {
	margin-bottom: 0px;	
}


ul {
	list-style: none;
	margin-bottom: 10px;
}

ul li {
	background: url(../images/icons/li-bullet.png) no-repeat left 8px;
	padding-left: 15px;	
	margin: 0 0 0 15px;
	list-style: none;
}

ol li {
	background: none;
	margin-left: 20px;	
}



/* Footer */


footer.main {
	display: block;
	float: none;
	clear: both;
	background: url(../images/bg/footer.jpg) top center;
	min-height: 200px;
	width: 100%;
	margin: 25px 0 0 0;
	/*overflow: hidden;*/
}

footer.main .csc-default.grey {
	padding: 30px 0;	
}



footer.main  h4 {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 10px 0;
}

footer.main a {
	color: #000;		
}


footer.main .col-1 {
	width: 12.5%;
	padding: 0 15px;
	float: left;
	color: #000;
	min-height: 140px;
}
footer.main .col-1.c7.address {
	width: 25%;	
}

footer.main .container {
	padding: 0 15px;	
}

footer.main .row {
	margin: 0 -15px;	
}

footer.main .col-1.c2,
footer.main .col-1.c4,
footer.main .col-1.c6 {
	border-right: 1px solid #CCC;	
}

footer.main .col-1.c2,
footer.main .col-1.c4 {
	padding-top: 25px;	
}

footer.main .col-1.c7.address {
	text-align: right;	
}

/* Extensions */

/* Liste und Teaser */

.news-list-view .article {
	margin-bottom: 0px;
}

.clear.news {
	clear: both;
	border-bottom: 1px solid #BBBBBB;	
	margin-bottom: 15px;	
}



.news-list-view .article.news-teaser-list .entry {
	position: relative;
	padding: 0 0 15px 67px;	
}


.news-list-view .news-teaser-list.article .date{
	font-family: 'robotomedium', sans-serif; 
	position: absolute;
	width: 52px;
	height: 56px;
	background: url(../images/icons/calendar.png) no-repeat 0 0;
	top: 0;
	left: 0px;
	padding-top: 23px;
	text-align: center;
	color: #999;
	font-size: .8em;
}


/* liste */
.news-list-view .article.list {
	position: relative;	
	
}
.news-list-view .article.list .teaser-text {
	padding-bottom: 60px;	
}
.news-list-view .article.list.event .teaser-text {
	padding-bottom: 0px;	
}

.news-list-view .article.list .news-img-wrap {
	width: 30%;
	float: left;
}

.news-list-view .article.job h3 {
	margin-bottom: 0;	
}

.news-list-view .article.job {
	border-bottom: 1px solid #EAEAEA;
	padding-bottom: 15px;
	margin-bottom: 15px;
}


.news-list-view .article.job:last-child {
	border-bottom: none;
	padding: 0;
	margin: 0;	
}


hr {
	clear: both;
	background-color: #CCC; /* Farbe für Opera und Firefox */ 
	color: #CCC; /* Farbe für Internet Explorer (IE) */
	border: 0; 
	height: 1px; 
	margin: 15px 0px 15px 0px;	
}

.news .article.list .news-img-wrap a {
	padding: 0;	
	border: none;
	margin: 0;
}

.news .article.list .news-img-wrap {
	background: none;
	padding: 0 20px 0 0;
	margin: 0;	
	border: none;
}

.news .article.list .news-teaser  {
	float: left;
	padding: 0 0 0 0px;	
	border: none;
}

.news .article.list .footer {
	border: none;	
}

.news-backlink-wrap {
	margin: 20px 0 0 0;	
}


.news-backlink-wrap a {
	background: #62BB46;
	color: #FFF;
	padding: 5px 10px;	
}



.page-navigation {
	margin-top: 20px;		
}

.page-navigation p {
	display: inline-block;
	margin:  20px 0 0;
	float: left;
}

ul.f3-widget-paginator {
	display: inline-block;	
	float: right;
}

.f3-widget-paginator li{
	padding: 0;
	background: none;
	display: inline-block;
	list-style-type: none;
	
}


.f3-widget-paginator li.page {
	height: 12px;
	width: 12px;	
	background: #CCC;
	margin: 0 0 0 5px;
	cursor: pointer;
	font-size: 0;	
}
.f3-widget-paginator li.page a {
	display: block;	
}

.f3-widget-paginator li.page.current {
	background: #62BB46;	
}


.f3-widget-paginator li.last.next{
	width: auto;
	height: auto;
	background: none;
	margin: 0 0 0 20px;
}

.f3-widget-paginator li.last.next a {
	color: #333;	
}

/* Detail */

.news-img-caption {
	margin-bottom: 10px;	
}





/* Locations */
#cinlocations-google-map {
	width: 100%;
	height: 400px;	
}

.col-1 #cinlocations-google-map {
	height: 250px;
}

.teaser-box.cin-locations-entry {
	position: relative;	
	cursor: pointer;
}

.teaser-box.cin-locations-entry .image {
	margin: 0 0 10px 0;	
}

.teaser-box.cin-locations-entry .image img {
	display: block;	
}

.teaser-box.cin-locations-entry .more {
	position: static;
	float: right;	
	margin: 15px 0 0 0;
}

.teaser-box.cin-locations-entry p {
	width: 80%;
}	

.cin-locations-list .csc-default,
.cin-locations-contacts-list .csc-default {
	padding: 30px 0;
}

.cinlocations-google-tooltipp {
	display: none;	
}

/* Detailansicht */

.cin-locations-header .col-3 {
	position: relative;
	padding: 0 15px;	
}
.cin-locations-header .col-1.c2 {
	color: #FFF;
	padding: 30px 15px;
}

/*.cin-locations-contacts-list .teaser-box .col-1*/
.cin-locations-contacts-list .teaser-box .col-3 {
	padding: 0;	
}

.cin-locations-contacts-list .teaser-box .image {
	width: 100%;	
	float: left;
	background:	#F0F0F0 url(../images/icons/phone.png) no-repeat bottom right;
	padding: 8px;
	margin: 0 0 8px 0;
}

.cin-locations-contacts-list .csc-default.grey .teaser-box .image,
.csc-default.grey .cin-locations-contacts-list .teaser-box .image {
		background:	#FFF url(../images/icons/phone.png) no-repeat bottom right;
}

.tx-cinlocations-pi1 .images .image img{
	border: 1px solid #EAEAEA;		
	margin-bottom: 8px;
	font-style: italic;
}


.tx-cinlocations-pi1 .cin-locations-detail .address,
.tx-cinlocations-pi1 .cin-locations-detail .description,
.tx-cinlocations-pi1 .cin-locations-detail .openings {
	margin: 0 0 30px; 0;	
}


.images.cycle .pager{
		position: absolute;
		top: 352px;
		right: 15px;
		z-index: 399;
		font-size: 0;
}



.images.cycle .pager span {
	display: inline-block;
	height: 12px;
	width: 12px;	
	background: #FFF;
	border: 1px solid #ccc;
	margin: 0 0 0 5px;
	cursor: pointer;
}
.images.cycle .pager span.cycle-pager-active {
	background: #62BB46;
	border: 1px solid #62BB46;
}



.cin-locations-contacts-list .teaser-box .content {
	width: 100%;	
}

.cin-locations-contacts-list .teaser-box a {
	color: #000;
}
.cin-locations-contacts-list h3 {
	margin: 0 0 8px 0;	
}

.cin-locations-contacts-list .teaser-box {
	/*margin-bottom: 0px;*/
	margin-bottom: 40px	
}

.cin-locations-contacts-list header {
	margin-bottom: 20px;	
}

.cin-locations-contacts-list .csc-default{
	padding-bottom: 30px;	
}


.cinlocations-google-tooltipp  {
	width: 400px;
	height: auto;
	background: white;
	border-radius: 10px;
	padding: 20px;
}

.cinlocations-google-tooltipp .image {
	float: left;
	margin-right: 15px;
}
.cinlocations-google-tooltipp .address {
	float: left;
}


/* fe-login */

.tx-felogin-pi1 fieldset {
	margin-top: 20px;	
}

.tx-felogin-pi1 .input-row {
	margin-bottom: 10px;	
	clear: left;	
}

.tx-felogin-pi1 .input-row label {
	display: block;
	float: left;	
	width: 30%;
}

.tx-felogin-pi1 .input-row input {
	width: 70%;
	-webkit-appearance: none;
	border-radius: 0;
	border: 1px solid #CCC;
}

.tx-felogin-pi1 input[type="submit"] {
	border: none;
	color: #fff;
	background: #62BB46;
	line-height: 25px;
	width: 200px;
	height: 25px;
	font-size: 14px;
	margin-left: 30%;		
	-webkit-appearance: none;
	border-radius: 0;
}

.tx-felogin-pi1 .password-forgot {
	margin-left: 30%;	
	margin-top: 5px;
}

/* FE-Manager */

.tx-femanager .femanager_new fieldset legend {
	display: none;	
}

.tx-femanager label span {
	color: #E10019;
	margin-left: 4px;
}

.tx-femanager .femanager_fieldset  {
	margin-bottom: 10px;	
	clear: left;
	min-height: 20px;
}


.femanager_submit .controls {
	margin-left: 30%;	
}

.tx-femanager .femanager_submit input[type="submit"] {
	margin-left: 0;		
}



.tx-femanager label {
	display: block;
	float: left;	
	width: 30%;
}

.alert-error {
	background: #E7E7E7;	
	padding: 6px;	
	margin-bottom: 7px;
}

.alert-error .close {
	float: right;
	background: #FF0206;	
	width: 13px;
	height: 13px;
	line-height: 13px;
	color: #FFF;
	border: 0;
}

.tx-femanager input,
.tx-femanager textarea,
.tx-femanager select {
	width: 100%;
	border: 1px solid #ccc;
}

.tx-femanager textarea {
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.tx-femanager input[type="submit"] {
	border: none;
	color: #fff;
	background: #62BB46;
	line-height: 25px;
	width: 200px;
	height: 25px;
	font-size: 14px;
	margin-left: 30%;
	padding: 0;
}

.femanager_flashmessages>div {
	padding: 0px;
	margin-bottom: 20px;	
}

.tx-femanager .typo3-message.message-ok,
.tx-femanager .femanager_error {
	background-color: transparent;
	background-image: none;
	border: none;
	padding: 0;
}

.form-horizontal .control-label {
	text-align: left;	
}


.controls {
	float: left;
	width: 70%;
}

.femanager_fieldset {
	position: relative;	
}

.alert-error {
	width: 100%;
	background: #EFC1C2M;	
}


.tx-femanager .typo3-message.message-ok {
	color: #444;	
}

.tx-femanager .femanager_error {
	color: red;
}

.tx-femanager ul.femanager_error li {
	padding: 0;
	margin: 0 0 20px 0;
	background: transparent;	
}

/*  POWERRMAIL */

/* powermail */

.tx-powermail h3,
.tx-powermail legend {
	display: none;	
}

.tx-powermail span.mandatory {
	color: #E10019;
	margin-left: 4px;
}	

.tx-powermail .powermail_fieldwrap {
	margin-bottom: 10px;	
	clear: left;
}

.tx-powermail legend.powermail_label,
.tx-powermail label {
	display: block;
	float: left;	
	width: 30%;
}

.tx-powermail .powermail_radio_inner label {
	width:75px;	
}


.tx-powermail input,
.tx-powermail textarea,
.tx-powermail select {
	width: 70%;
}

.tx-powermail input {
	padding-left: 4px;	
}

.tx-powermail input,
.tx-powermail select {
	height: 25px;	
}


.tx-powermail .button.medium {
	margin-left: 30%;
}

.tx-powermail input.powermail_submit {
	border: none;
	color: #fff;
	background: #62BB46;
	line-height: 25px;
	width: 200px;
	height: 25px;
	font-size: 14px;
	margin-left: 30%;
}

.tx-powermail input.powermail_radio {
	width: 20px;	
	float:left;
}

.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_text {
	font-size: 13px;
	width: 70%;
	margin-left: 30%;	
	margin-bottom: 0;
}

.powermail_message.powermail_message_error li{
	background: #E00019;
	margin: 0 0 3px 0;	
	color: white;
	text-align: center;
}

.powermail_message.powermail_message_error {
	margin: 0 0 10px 0;	
}

.powermail_fieldwrap.powermail_fieldwrap_check legend {
	float: left;
	height: 90px;	
}

.tx-powermail input.powermail_checkbox{
	width: 30px;
	float: left;	
}

.tx-powermail input,
.tx-powermail textarea {
	border: 1px solid #ccc;	
}

.tx-powermail .powermail_check_inner label {
	float: left;
	width: 300px;	
}


/* Teaser */
.cin-teaser-list.icons .teaser-box {
	width: 11.1%;
	float: left;		
	background: #EFEFEF;
	height: 143px;
	text-align: center;
	padding-top: 30px;
	font-size: 1.1em;
	font-weight: 600;
	cursor: pointer;
}

.cin-teaser-list.icons .teaser-box a {
	color: #000;
	font-weight: 400;	
}


.cin-teaser-list.icons .teaser-box.even {
	background: #FFF;
}

.icon {
	display: block;
	background: url(../images/icons/icons.png) no-repeat;
	width: 55px;
	height: 55px;	
	margin: 0 auto 5px auto;
}

.cin-teaser-list.icons .teaser-box:hover {
	background-color: #F58220;
	color: #FFF;
}
.cin-teaser-list.icons .teaser-box:hover a {
	color: #FFF;
}


.raiffeisen-markt .icon {
	background-position: -55px 0;	
}

.landwirtschaft .icon {
	background-position: -110px 0;	
}
.technik .icon {
	background-position: -165px 0;	
}
.mineraloel-tanken .icon {
	background-position: -220px 0;	
}
.baustoffe .icon {
	background-position: -275px 0;	
}
.rv-versicherung .icon {
	background-position: -330px 0;	
}
.energie .icon {
	background-position: -385px 0;	
}
.bio .icon {
	background-position: -440px 0;	
}


header.h1 .icon {
	background-position: 0 -55px;		
}


header.leistung.h1 {
	background: #F58220;	
}




header.h1.raiffeisen-markt .icon {
	background-position: -55px -55px;	
}
header.h1.landwirtschaft .icon {
	background-position: -110px -55px;	
}
header.h1.technik .icon {
	background-position: -165px -55px;	
}

header.h1.mineraloel-tanken .icon {
	background-position: -220px -55px;	
}

header.h1.baustoffe .icon {
	background-position: -275px -55px;	
}
header.h1.rv-versicherung .icon {
	background-position: -330px -55px;	
}
header.h1.energie .icon {
	background-position: -385px -55px;	
}
header.h1.bio .icon {
	background-position: -440px -55px;	
}

/* Teaser mit Bild */

.cin-teaser-list.textpic,
.cin-teaser-list.textpic section {
	width: 100%;
}

main#main .cin-teaser-list.textpic-top.row {
	margin-bottom: 0;	
}

.cin-teaser-list.textpic h2 {
	margin: 0 0 5px 0;	
}
.cin-teaser-list.textpic h3 {
	margin: 0 0 8px 0;	
}

.cin-teaser-list.textpic .content {
	padding: 15px;		
}

.cin-teaser-list.list article {
	position: relative;
}

.cin-teaser-list.list article .more {
	bottom: 60px;
	right: 40px;	
}

#start .more {
	bottom: 15px;	
}

.teaser-box h1,
#start .csc-default header h3 {
	margin-bottom: 9px;	
}



.cin-teaser-list .csc-default {
	padding: 30px 0;	
}

.cin-teaser-list .col-1.teaser-box {
	position: relative;	
	min-height: 275px;	
}

.cin-teaser-list .col-1.teaser-box h4{
	color: #000;
	font-size: 1.3em;
	font-weight: 600;
	margin-bottom: 5px;
	text-align: left;	
	line-height: 1.5em;
	margin-top: 5px;
}

.cin-teaser-list .col-1.teaser-box .sub-title {
	width: 80%;	
}

.cin-teaser-list .col-1.teaser-box p a {
	color: #444;	
}

.cin-teaser-list .col-1.teaser-box .more {
	position: static;
	margin-top: 15px;
	float: right;
}

.cin-teaser-list.small-images .col-1.teaser-box .image {
	border: 1px solid #ccc;
	background-color: #fff;
	text-align: center;
	vertical-align: middle;
	height: 155px;
	width: inherit;
	display: table-cell;
	margin-bottom: 10px;
}

.cin-teaser-list.small-images .col-1.teaser-box .image img {
	width: inherit;
	max-width: 70%;
}




/* Sitemap */

.tx-flseositemap-pi1 > ul > li {
		margin: 5px 0 10px 0;
		border-bottom: 1px solid #CCC;
		padding-bottom: 10px;
}

.tx-flseositemap-pi1 ul > li > a{
	font-size: 1.2em;
}

.tx-flseositemap-pi1 ul li ul li {
	margin: 0 0 0 20%;	
}

.tx-flseositemap-pi1 ul > li > ul li a{
	color: #666;
	font-size: 1em;
}


/* Tagcloud */

.tx_tagcloud a {
	margin-right: 7px;	
	display: inlien-block;
}

/* ABC */

.tx-abc-pi1 .abc-entry {
	float: left;	
}

.tx-abc-pi1 .abc-entry a {
	color: #333;	
}

.tx-abc-pi1 .abc-entry .csc-header {
	color: #E10019; 
}



.tx-abc-pi1 .clear {
	float: none;
	clear: both;	
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

.tx-abc-pi1 .row.columns-2 .clear {
	border: none;
	margin: 0;	
}


.tx-abc-pi1 .row.columns-2 .same-token-list .same-token-entry {
	width: 50%;
	float: left;	
}

/* powermail */

.tx-powermail textarea,
.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_input *,
.tx-powermail input[type="submit"],
.tx-femanager input,
.tx-femanager input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;	
}

.tx-femanager input[type="checkbox"] {
	-webkit-appearance: checkbox;
	width: 20px;
}





/* Suchergebnis */

.tx-indexedsearch{
	position: relative;		
	float: left;
	width: 100%;
}

.tx-indexedsearch-res {
	width: 100%;	
}

.tx-indexedsearch-searchbox {
	height: 25px;	
}


.tx-indexedsearch-searchbox-sword {
	padding: 2px 5px 3px 5px;	
	border: 1px solid #ccc;
	float: left;
	border-radius: 0;
	-webkit-appearance: none;
}

.tx-indexedsearch-searchbox-button {
	background-color: #4baa2d;
    border: none;
    color: #FFFFFF;
    font-size: 14px;
    height: 23px;
    width: 200px;
	-webkit-appearance: none;
	border-radius: 0;
	float: left;
	margin-top: 2px;
}

.tx-indexedsearch-res .tx-indexedsearch-res.entry {
	float: left;
	padding: 5px 10px; 	
}

.tx-indexedsearch-res .tx-indexedsearch-res.entry .search-result-title{
	width: 33%;
	float: left;	
}

.tx-indexedsearch-res .tx-indexedsearch-res.entry .search-result-entry{
	width: 67%;
	float: left;
	
}

.tx-indexedsearch-res .tx-indexedsearch-res.entry:nth-child(2n) {
	background-color: #F0F0F0;	
}

/* pagebrowser */

.tx-indexedsearch-browsebox {
	margin-bottom: 15px;
	float: left;
	width: 100%;
}

.tx-indexedsearch-browsebox p {
	width: 50%;
	float: left;	
}

.tx-indexedsearch-browsebox .browsebox {
	width: 50%;
	float: right;
	text-align: right;	
	padding: 0px 0;
	margin-top: 0px;
}


.tx-indexedsearch-browsebox .browsebox li {
	background: none;
	background-color: #f0f0f0;
	color: #444;
	text-align: center;
	display: inline-block;
	padding: 0 10px;
	margin-left: 0;	
}


.tx-indexedsearch-browsebox .browsebox li a{
	color: #444;
	display: inline-block;
	text-align: center;	
}


.tx-indexedsearch-browsebox .browsebox li.tx-indexedsearch-browselist-currentPage {
	background-color: #4baa2d;
}

.tx-indexedsearch-browsebox .browsebox li.tx-indexedsearch-browselist-currentPage a {
	color: #fff;	
}


/* Sprachauswahl */

.tx-cinlanguage-pi1 {
	margin-top: 5px;
	margin-left: 30px;
	height: 12px;
	text-align: right;	
	width: auto;
}

.tx-cinlanguage-pi1 a {
	width: 16px;
	height: 12px;
}

.tx-cinlanguage-pi1 .flag {
	float: left;
	display: inline;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #ccc;
}

.tx-cinlanguage-pi1 .flag.index0 {
	border-left: none;
	margin-left: 0;
	padding-left: 0;	
}


.tx-cinlanguage-pi1 .flag a img {
	float: left;
	top: 0px;	
	opacity: 0.75;
	border: 1px solid #ddd;
	display: inline-block;
}

.tx-cinlanguage-pi1 .flag a img:hover {
	opacity: 1.0;
}


/* Publications */

.mb-publications-list.archive.cover img {
	width: auto;
	background: #FFF;
}


.tx-mbpublications-pi1 .csc-default {
	padding: 0 0 30px 0;	
}

.tx-mbpublications-pi1 .csc-default.grey {
	padding-top: 30px;	
}

.tx-mbpublications-pi1 .col-1 .entry {
		
}

.tx-mbpublications-pi1 .col-1 .entry .image-wrap {
	width: 40%;	
	margin-right: 5%;
	float: left;
	border: 1px solid #ccc;
}

.tx-mbpublications-pi1 .col-1 .entry .content-wrap {
	width: 50%;
	float: left;
}


/* mb-gallery */

.tx-mbgallery-pi1 {
	position: relative;
	border: 1px solid #ccc;	
}



.tx-mbgallery-pi1 .caption{
	position: absolute;
	bottom: -30px;
	left: 5px;
}

/* Stock */

.tx-stock .tabelle {
	margin-bottom: 20px;
}

.tx-stock .last-update {
	font-size: 0.8em;	
}

/* Login */

.login label {
	width: 45%;
	float: left;
}

.login input {
	width: 55%;
	border: 1px solid #ccc;
	height: 25px;
}

.login input.submit {
	width: 120px;
	margin-left: 45%;
	border: none;
	color: #fff;
	background: #62BB46;
	line-height: 25px;
	width: 200px;
	height: 25px;
	font-size: 14px;

}

.form-row {
	margin-bottom: 10px;
	clear: both;	
}

.tx-facebook-stream .tx-facebook-stream-wrap-style1 .tx-facebook-stream-element .date{
	font-weight:600;
}

.tx-facebook-stream .tx-facebook-stream-wrap-style1 a:hover .tx-facebook-stream-element .date{
	color:#62bb46;
	font-weight:600;
}

.tx-facebook-stream .tx-facebook-stream-wrap-style1 .tx-facebook-stream-element .tx-facebook-stream-text-wrap{
	height:93px;
}


.tx-facebook-stream .tx-facebook-stream-wrap-style1 .tx-facebook-stream-element{
	height: auto;
}
@media (max-width: 1249px) {
	.tx-facebook-stream .tx-facebook-stream-wrap-style1 .tx-facebook-stream-element .tx-facebook-stream-text-wrap{
		height:auto;
	}


}

/*
tx-facebook-stream-element

tx-facebook-stream-text-wrap
tx-facebook-stream-img-wrap*/


.tx-facebook-stream a img{
	-webkit-filter: grayscale(0%);
}



/*
 Ölpreisrechner
*/

.oilorder-wrap {
	background-color: #F0F0F0;
	padding: 20px;
}


.form-wrap {
	margin: 0 0 20px 0;
}


.field-wrap {

}

.product-data {
	background-color: #FFF;
	border: #999;
	padding: 20px;
	margin: 0 0 20px 0;
}


.form-control {
	width: 60%;
}

textarea.form-control {
	height: 150px;
}

.form-control.checkbox {
	width: auto;
}


.form-group{
	margin: 0 0 20px 0;
	clear: left;
}

.form-group label {
	width: 40%;
	/*font-weight:;*/
	float: left;
}

.field-info {
	font-size: 13px;
	color: #666;
	margin-left: 40%;
}


.form-wrap .submit {
	border: none;
	color: #fff;
	background: #62BB46;
	line-height: 23px;
	width: 200px;
	height: 25px;
	font-size: 14px;
	margin-left: 40%;
}

.form-wrap #delivery_address_add,.form-wrap #delivery_addresses_clear,.form-wrap #delivery_address_copy {
    width: 200px;
    display: inline-block;
    border: none;
    color: #fff;
    background: #62BB46;
    line-height: 23px;
    height: 25px;
    font-size: 14px;
    margin: 0 0 20px 40%;
}
/*.form-wrap #delivery_address_copy {*/
    /*margin-left: 0;*/
/*}*/



ul.form-error-list {
	background-color: #f58320;
	color: #FFF;
	padding: 10px 20px;
}
ul.form-error-list li {
	background: none;
	padding: 0;
	margin: 5px 0;
}

textarea.f3-form-error,
input.f3-form-error {
	background-color: #FFF;
	border: 1px solid #999;
	border-bottom: 3px #f58320 solid;
	position: relative;
}

input.checkbox+.required-info {
	display: none;
}


input.checkbox.f3-form-error+.required-info {
	display: inline-block;
	color: #FFF;
	background-color: #f58320;
	margin-top: 3px;
	width: 13px;
	height: 13px;
	text-align: center;
	line-height: 13px;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
}


.price-total {
	border-top: 1px solid #CCC;
	padding-top: 10px;
}


.price-total .price {
	color: #62BB46;
	font-size: 18px;
	font-weight: bold;
}

.col-2.align-right {
	text-align: right;
}

.oilorder-wrap .info {
	background-color: #FFF;
	border: #999;
	padding: 20px;
}

input[readonly] {
	background-color: #FFF;
	border: none;
	color: #999;
	padding: 2px;
}